/*    レーティング    */

.rating, .rating02 {
	width:200px;
	height:41px;
	list-style:none;
	clear:both;
	position: absolute;
	background: url(/images/pg/rate_star.gif) no-repeat 0 0;
	top: 23px;
	right: 0;
}
.en-rating .rating, .en-rating .rating02 {
	background: url(/images/en/en_rate_star2.gif) no-repeat 0 0;
}

/* add these classes to the ul to effect the change to the correct number of stars */
.star0 {background-position:0 0}
.star1 {background-position:0 -41px}
.star2 {background-position:0 -82px}
.star3 {background-position:0 -123px}
.star4 {background-position:0 -164px}
.star5 {background-position:0 -205px}
.star6 {background-position:0 -246px}
.star7 {background-position:0 -287px}
.star8 {background-position:0 -329px}

.en-rating .star0 {background-position:0 0}
.en-rating .star1 {background-position:0 -41px}
.en-rating .star2 {background-position:0 -82px}
.en-rating .star3 {background-position:0 -123px}
.en-rating .star4 {background-position:0 -164px}
.en-rating .star5 {background-position:0 -205px}
.en-rating .star6 {background-position:0 -246px}
.en-rating .star7 {background-position:0 -287px}
.en-rating .star8 {background-position:0 -329px}

ul.rating li {
	cursor: pointer;
 /*ie5 mac doesn't like it if the list is floated\*/
	float:left;
	/* end hide*/
	text-indent:-999em;
}
ul.rating li a {
	position:absolute;
	left:0;
	top:0;
	width:40px;
	height:41px;
	text-decoration:none;
	z-index: 200;
}
ul.rating li.rate1 a {left:0}
ul.rating li.rate2 a {left:40px;}
ul.rating li.rate3 a {left:80px;}
ul.rating li.rate4 a {left:120px;}
ul.rating li.rate5 a {left:160px;}
ul.rating li a:hover {
	z-index:2;
	width:200px;
	height:41px;
	overflow:hidden;
	left:0;
	background: url(/images/pg/rate_star.gif) no-repeat 0 0
}

.en-rating ul.rating li a:hover {
	background: url(/images/en/en_rate_star2.gif) no-repeat 0 0;
}

ul.rating li.rate1 a:hover {background-position:0 -41px;}
ul.rating li.rate2 a:hover {background-position:0 -82px;}
ul.rating li.rate3 a:hover {background-position:0 -123px}
ul.rating li.rate4 a:hover {background-position:0 -164px}
ul.rating li.rate5 a:hover {background-position:0 -205px}
/* end rating code */


.rate-info01 {
	position:absolute;
	top: 51px;
	right: 210px;
	white-space:nowrap;
}
.rate-info02 {
	position:absolute;
	top: 70px;
	right: 0;
	width: 200px;
	text-align:center;
	white-space:nowrap;
}